Bug 196930 - Context.checkForEditorModification() should be true when indexer is triggered by QuerySupport.query
Context.checkForEditorModification() should be true when indexer is triggered...
Status: VERIFIED FIXED
Product: editor
Classification: Unclassified
Component: Parsing & Indexing
7.0
PC Mac OS X
: P2 (vote)
: 7.0
Assigned To: Tomas Zezula
issues@editor
: 70_HR_FIX
Depends on: 196981
Blocks: 194294
  Show dependency treegraph
 
Reported: 2011-03-21 17:19 UTC by Tomas Zezula
Modified: 2011-04-08 09:30 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Zezula 2011-03-21 17:19:52 UTC
Context.checkForEditorModification() should be true when indexer is triggered by QuerySupport.query as the QS.query triggers reindex on modified files.
Comment 1 Tomas Zezula 2011-03-21 17:23:14 UTC
Fixed jet-main 7a861d054fea
Comment 2 Jan Lahoda 2011-03-24 12:27:47 UTC
Seems fine to me.
Comment 3 Tomas Zezula 2011-03-24 12:59:00 UTC
Integrated into release70 f0eda7b1bdc0
Comment 4 Jaromir Uhrik 2011-04-08 09:30:27 UTC
Reporter=Developer who fixed the issue - so I have checked only the change integration. Marking as Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo